﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:0px;
  width:903px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u43_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:903px;
  height:704px;
}
#u43 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:903px;
  height:704px;
  display:flex;
}
#u43 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u43_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u44_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:519px;
  height:650px;
}
#u44 {
  border-width:0px;
  position:absolute;
  left:45px;
  top:20px;
  width:519px;
  height:650px;
  display:flex;
}
#u44 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u44_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u45_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:280px;
  height:529px;
}
#u45 {
  border-width:0px;
  position:absolute;
  left:575px;
  top:77px;
  width:280px;
  height:529px;
  display:flex;
}
#u45 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u45_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u46_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:42px;
  background:-webkit-linear-gradient(270deg, rgba(126, 200, 167, 1) 0%, rgba(48, 87, 71, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(126, 200, 167, 1) 0%, rgba(48, 87, 71, 1) 100%);
  background:linear-gradient(180deg, rgba(126, 200, 167, 1) 0%, rgba(48, 87, 71, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(0, 0, 0, 1);
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u46 {
  border-width:0px;
  position:absolute;
  left:655px;
  top:618px;
  width:160px;
  height:42px;
  display:flex;
  font-size:16px;
}
#u46 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u46_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:42px;
  background:inherit;
  background-color:rgba(102, 159, 138, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(0, 0, 0, 1);
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u46.mouseOver {
}
#u46_div.mouseDown {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:42px;
  background:inherit;
  background-color:rgba(48, 87, 71, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(0, 0, 0, 1);
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u46.mouseDown {
}
#u46_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u47 {
  border-width:0px;
  position:absolute;
  left:63px;
  top:212px;
  width:237px;
  height:20px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u48 {
  border-width:0px;
  position:absolute;
  left:65px;
  top:236px;
  width:240px;
  height:20px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u49 {
  border-width:0px;
  position:absolute;
  left:63px;
  top:262px;
  width:237px;
  height:20px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u50_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:174px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u50 {
  border-width:0px;
  position:absolute;
  left:610px;
  top:199px;
  width:174px;
  height:16px;
  display:flex;
  font-size:16px;
}
#u50 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u50_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u51_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:51px;
  height:14px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
  text-align:right;
}
#u51 {
  border-width:0px;
  position:absolute;
  left:788px;
  top:202px;
  width:51px;
  height:14px;
  display:flex;
  font-size:16px;
  text-align:right;
}
#u51 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u51_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u52_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:174px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u52 {
  border-width:0px;
  position:absolute;
  left:610px;
  top:223px;
  width:174px;
  height:16px;
  display:flex;
  font-size:16px;
}
#u52 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u52_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u53_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:51px;
  height:14px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
  text-align:right;
}
#u53 {
  border-width:0px;
  position:absolute;
  left:788px;
  top:226px;
  width:51px;
  height:14px;
  display:flex;
  font-size:16px;
  text-align:right;
}
#u53 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u53_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u54_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:174px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u54 {
  border-width:0px;
  position:absolute;
  left:610px;
  top:247px;
  width:174px;
  height:16px;
  display:flex;
  font-size:16px;
}
#u54 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u54_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u55_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:51px;
  height:14px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
  text-align:right;
}
#u55 {
  border-width:0px;
  position:absolute;
  left:788px;
  top:250px;
  width:51px;
  height:14px;
  display:flex;
  font-size:16px;
  text-align:right;
}
#u55 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u55_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u56_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:174px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u56 {
  border-width:0px;
  position:absolute;
  left:610px;
  top:271px;
  width:174px;
  height:16px;
  display:flex;
  font-size:16px;
}
#u56 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u56_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u57_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:51px;
  height:14px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
  text-align:right;
}
#u57 {
  border-width:0px;
  position:absolute;
  left:788px;
  top:273px;
  width:51px;
  height:14px;
  display:flex;
  font-size:16px;
  text-align:right;
}
#u57 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u57_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u58_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:174px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u58 {
  border-width:0px;
  position:absolute;
  left:610px;
  top:319px;
  width:174px;
  height:16px;
  display:flex;
  font-size:16px;
}
#u58 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u58_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u59_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:51px;
  height:14px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
  text-align:right;
}
#u59 {
  border-width:0px;
  position:absolute;
  left:788px;
  top:321px;
  width:51px;
  height:14px;
  display:flex;
  font-size:16px;
  text-align:right;
}
#u59 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u59_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u60_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:174px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u60 {
  border-width:0px;
  position:absolute;
  left:610px;
  top:295px;
  width:174px;
  height:16px;
  display:flex;
  font-size:16px;
}
#u60 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u60_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u61_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:51px;
  height:14px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
  text-align:right;
}
#u61 {
  border-width:0px;
  position:absolute;
  left:788px;
  top:297px;
  width:51px;
  height:14px;
  display:flex;
  font-size:16px;
  text-align:right;
}
#u61 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u61_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u62_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:27px;
  height:19px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u62 {
  border-width:0px;
  position:absolute;
  left:437px;
  top:176px;
  width:27px;
  height:19px;
  display:flex;
}
#u62 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u62_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u63_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:56px;
  height:18px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
  text-align:right;
}
#u63 {
  border-width:0px;
  position:absolute;
  left:788px;
  top:535px;
  width:56px;
  height:18px;
  display:flex;
  font-size:16px;
  text-align:right;
}
#u63 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u63_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u64 {
  border-width:0px;
  position:absolute;
  left:63px;
  top:287px;
  width:237px;
  height:20px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u65 {
  border-width:0px;
  position:absolute;
  left:65px;
  top:364px;
  width:235px;
  height:20px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u66 {
  border-width:0px;
  position:absolute;
  left:65px;
  top:389px;
  width:235px;
  height:20px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u67 {
  border-width:0px;
  position:absolute;
  left:65px;
  top:412px;
  width:235px;
  height:25px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u68 {
  border-width:0px;
  position:absolute;
  left:65px;
  top:493px;
  width:235px;
  height:18px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u69 {
  border-width:0px;
  position:absolute;
  left:65px;
  top:518px;
  width:235px;
  height:18px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u70 {
  border-width:0px;
  position:absolute;
  left:65px;
  top:543px;
  width:235px;
  height:18px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u71 {
  border-width:0px;
  position:absolute;
  left:65px;
  top:569px;
  width:235px;
  height:18px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u72 {
  border-width:0px;
  position:absolute;
  left:65px;
  top:594px;
  width:235px;
  height:18px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u73 {
  border-width:0px;
  position:absolute;
  left:309px;
  top:212px;
  width:236px;
  height:60px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u74 {
  border-width:0px;
  position:absolute;
  left:309px;
  top:277px;
  width:236px;
  height:61px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u75 {
  border-width:0px;
  position:absolute;
  left:309px;
  top:337px;
  width:236px;
  height:95px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u76 {
  border-width:0px;
  position:absolute;
  left:309px;
  top:487px;
  width:231px;
  height:63px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u77 {
  border-width:0px;
  position:absolute;
  left:309px;
  top:550px;
  width:231px;
  height:62px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u78_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:45px;
  height:36px;
  background:-webkit-linear-gradient(270deg, rgba(215, 215, 215, 1) 0%, rgba(170, 170, 170, 1) 99%);
  background:-moz-linear-gradient(180deg, rgba(215, 215, 215, 1) 0%, rgba(170, 170, 170, 1) 99%);
  background:linear-gradient(180deg, rgba(215, 215, 215, 1) 0%, rgba(170, 170, 170, 1) 99%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(0, 0, 0, 1);
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Roboto-Bold', 'Roboto Bold', 'Roboto', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:#D9001B;
}
#u78 {
  border-width:0px;
  position:absolute;
  left:584px;
  top:624px;
  width:45px;
  height:36px;
  display:flex;
  opacity:0.9;
  font-family:'Roboto-Bold', 'Roboto Bold', 'Roboto', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:#D9001B;
}
#u78 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u78_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u79 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u80_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:266px;
  height:238px;
  background:inherit;
  background-color:rgba(241, 242, 208, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u80 {
  border-width:0px;
  position:absolute;
  left:539px;
  top:323px;
  width:266px;
  height:238px;
  display:flex;
}
#u80 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u80_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u81_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:266px;
  height:238px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#000000;
  text-align:center;
  line-height:24px;
}
#u81 {
  border-width:0px;
  position:absolute;
  left:539px;
  top:323px;
  width:266px;
  height:238px;
  display:flex;
  font-size:20px;
  color:#000000;
  text-align:center;
  line-height:24px;
}
#u81 .text {
  position:absolute;
  align-self:center;
  padding:0px 20px 0px 20px;
  box-sizing:border-box;
  width:100%;
}
#u81_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u82 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:811px;
  height:650px;
  visibility:hidden;
}
#u82_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:811px;
  height:650px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u82_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u83_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:811px;
  height:650px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.690196078431373);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u83 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:811px;
  height:650px;
  display:flex;
}
#u83 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u83_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u84_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:811px;
  height:650px;
}
#u84 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:811px;
  height:650px;
  display:flex;
  font-size:28px;
  color:#FFFFFF;
  line-height:48px;
}
#u84 .text {
  position:absolute;
  align-self:flex-start;
  padding:140px 40px 40px 40px;
  box-sizing:border-box;
  width:100%;
}
#u84_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u85_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:188px;
}
#u85 {
  border-width:0px;
  position:absolute;
  left:264px;
  top:317px;
  width:300px;
  height:188px;
  display:flex;
}
#u85 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u85_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u82_state1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:811px;
  height:650px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u82_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u86_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:811px;
  height:650px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.690196078431373);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u86 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:811px;
  height:650px;
  display:flex;
}
#u86 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u86_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u87_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:811px;
  height:650px;
}
#u87 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:811px;
  height:650px;
  display:flex;
  font-size:28px;
  color:#FFFFFF;
  line-height:48px;
}
#u87 .text {
  position:absolute;
  align-self:flex-start;
  padding:140px 40px 40px 40px;
  box-sizing:border-box;
  width:100%;
}
#u87_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u88_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:42px;
  background:-webkit-linear-gradient(270deg, rgba(126, 200, 167, 1) 0%, rgba(48, 87, 71, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(126, 200, 167, 1) 0%, rgba(48, 87, 71, 1) 100%);
  background:linear-gradient(180deg, rgba(126, 200, 167, 1) 0%, rgba(48, 87, 71, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(0, 0, 0, 1);
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u88 {
  border-width:0px;
  position:absolute;
  left:341px;
  top:344px;
  width:160px;
  height:42px;
  display:flex;
  font-size:16px;
}
#u88 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u88_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:42px;
  background:inherit;
  background-color:rgba(102, 159, 138, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(0, 0, 0, 1);
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u88.mouseOver {
}
#u88_div.mouseDown {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:42px;
  background:inherit;
  background-color:rgba(48, 87, 71, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(0, 0, 0, 1);
  border-radius:10px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u88.mouseDown {
}
#u88_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
